# EGLSyncNV (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class EGLSyncNV

    java.lang.Object
      org.lwjgl.PointerWrapperAbstract
          org.lwjgl.opengles.EGLSyncNV

All Implemented Interfaces:
  PointerWrapper

    public class EGLSyncNV

extends PointerWrapperAbstract

EGLSyncNV wrapper class.

Field Summary

Fields inherited from class org.lwjgl.PointerWrapperAbstract
`pointer`

Constructor Summary
`EGLSyncNV(long pointer)`

Method Summary

Methods inherited from class org.lwjgl.PointerWrapperAbstract
`checkValid, equals, getPointer, hashCode, isValid, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EGLSyncNV

    public EGLSyncNV(long pointer)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.